# Function simpleShimSourceMap

- simpleShimSourceMap(sourceMap): string

- convert Vyper source maps to solidity ones (note we won't bother handling the case where the compressed version doesn't exist; that will have to wait for a later version)

  #### Parameters

  - ##### sourceMap: string | VyperSourceMap

  #### Returns string

  - Defined in codec/lib/compilations/utils.ts:481

Generated using TypeDoc